#nav {
	/*Main Navigation font size 12 bold*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	margin:0;
	padding-top:0px;
}
#nav li ul li{
	/*Sub Navigation font size 12 bold*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	margin:0;
	border-top:1px solid #ffffff;
	}
	

#nav li {
	/*float the main list items */
	margin:0;
	float:left;
	position:relative;
	display:block;
	width: 114px;
	text-align: left;
	vertical-align:top;
	list-style:none;
}
#nav li.off ul, #nav li.on ul {
	/*hide the subnavs*/
	display:none;
	position:absolute;
	width:114px;
	left:0;
	}
#nav li a:hover {
	/*main menu hover over item*/
	color: #fa7d02;
	background-color:#FFFFFF;
}

#nav ul li a:hover {
	/*hover over submenu item*/
	background-color:#ffffff
	color: #fa7d02;
}

#nav li a{
	/*format for main menu*/
	display:block;
	color: #747474;
	text-decoration: none;
	text-align:left;
	height:14px;
 }
#nav li ul li a{
	/*format for sub menu*/
	display:block;
	padding: 3px ;
/*	border-left: 12px solid #003333;
	border-right: 1px solid #003333; */
	border-top: 1px solid #003366;
	background-color: #ffffff;
	color: #747474;
	text-decoration: none;
	height:13px;
	text-align:left;
 }

#nav li.on ul a, #nav li.off ul a {
	/*cancel inherit of border on subnav of active topic */
	border:0;
	color:#747474;
	width:114px;

	}
#nav li.on ul {
	/*display active subnav list*/
	display:block;
	position:absolute;
	width:114px;
	z-index:6000;
	top:13px;
	left:-43px;
	}
#nav li.off:hover ul, #nav li.over ul {
	/*display the other topics when thier parent is hovered */
	display:block;
	position:absolute;
	width:114px;
	z-index:6000;
	left:-43px;
	top:13px;
	}
/*#nav li.off a:hover, #nav li.off:hover a , #nav li:hover a, #nav li.over a{
	/*colour on mouse over of main text AND sub menu text*/
/*	color: #000000;
	}*/
	
#nav li ul li a:hover {
	color: #fa7d02;

	}
	
